CVE-1999-0662

HIGH

Description

A system-critical program or library does not have the appropriate patch, hotfix, or service pack installed, or is outdated or obsolete.

References

Details

Source: MITRE

Published: 1999-01-01

Updated: 2005-10-20

Risk Information

CVSS v2.0

Base Score: 10

Vector: (AV:N/AC:L/Au:N/C:C/I:C/A:C)

Impact Score: 10

Exploitability Score: 10

Severity: HIGH